# All object-files
OBJECTS = \
	os.$(OBJ_SUFFIX) \
	gameplay.$(OBJ_SUFFIX) \
	seed.$(OBJ_SUFFIX) \
	party_points.$(OBJ_SUFFIX) \
	bug_report.$(OBJ_SUFFIX) \
	bug_report_replay.$(OBJ_SUFFIX) \
	chatter.$(OBJ_SUFFIX)
